#Ignores gitignore
/.gitignore

#Ignores all folders
/*
!plugins.xml

#Skip Ignores
!CenRa_AUTOMAP/
!CenRa_COPIE/
!CenRa_FLUX/
!CenRa_METABASE/
!CenRa_POSTGIS/
!CenRa_SICEN/
!CenRa_PAGERENDER/

#ReIgnore
**/__pycache__
**/test/
PythonSQL.py
StyleLayer.py